## org.w3c.dom.svg
Interface SVGExternalResourcesRequired

All Known Subinterfaces:
  SVGAElement, SVGAltGlyphElement, SVGAnimateColorElement, SVGAnimateElement, SVGAnimateMotionElement, SVGAnimateTransformElement, SVGAnimationElement, SVGCircleElement, SVGClipPathElement, SVGCursorElement, SVGDefsElement, SVGEllipseElement, SVGFEImageElement, SVGFilterElement, SVGFontElement, SVGForeignObjectElement, SVGGElement, SVGGradientElement, SVGImageElement, SVGLinearGradientElement, SVGLineElement, SVGMarkerElement, SVGMaskElement, SVGMPathElement, SVGPathElement, SVGPatternElement, SVGPolygonElement, SVGPolylineElement, SVGRadialGradientElement, SVGRectElement, SVGScriptElement, SVGSetElement, SVGSVGElement, SVGSwitchElement, SVGSymbolElement, SVGTextContentElement, SVGTextElement, SVGTextPathElement, SVGTextPositioningElement, SVGTRefElement, SVGTSpanElement, SVGUseElement, SVGViewElement

All Known Implementing Classes:
  SVGOMAElement, SVGOMAltGlyphElement, SVGOMAnimateColorElement, SVGOMAnimateElement, SVGOMAnimateMotionElement, SVGOMAnimateTransformElement, SVGOMAnimationElement, SVGOMCircleElement, SVGOMClipPathElement, SVGOMCursorElement, SVGOMDefsElement, SVGOMEllipseElement, SVGOMFEImageElement, SVGOMFilterElement, SVGOMFontElement, SVGOMForeignObjectElement, SVGOMGElement, SVGOMGradientElement, SVGOMImageElement, SVGOMLinearGradientElement, SVGOMLineElement, SVGOMMarkerElement, SVGOMMaskElement, SVGOMMPathElement, SVGOMPathElement, SVGOMPatternElement, SVGOMPolygonElement, SVGOMPolylineElement, SVGOMRadialGradientElement, SVGOMRectElement, SVGOMScriptElement, SVGOMSetElement, SVGOMSVGElement, SVGOMSwitchElement, SVGOMSymbolElement, SVGOMTextElement, SVGOMTextPathElement, SVGOMTextPositioningElement, SVGOMTRefElement, SVGOMTSpanElement, SVGOMUseElement, SVGOMViewElement

public interface SVGExternalResourcesRequired

Method Summary
`SVGAnimatedBoolean` `getExternalResourcesRequired()`

Method Detail

### getExternalResourcesRequired

    public SVGAnimatedBoolean getExternalResourcesRequired()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.